Page MenuHomePhabricator

Add grafana's tracking of geo-coded pages in the article namespace
Open, NormalPublic

Description

In addition to the count of pages with maps (and we really should break them into mapframe vs maplink), we also need to track the number of main NS articles that contain geo coordinates.

Event Timeline

Yurik created this task.Oct 21 2016, 3:51 AM
Restricted Application added a project: Discovery. · View Herald TranscriptOct 21 2016, 3:51 AM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript
MaxSem moved this task from Backlog to In progress on the Maps-Sprint board.Oct 26 2016, 6:49 PM
MaxSem moved this task from Needs triage to Maps on the Discovery board.Oct 26 2016, 9:25 PM
MaxSem moved this task from In progress to To-do on the Maps-Sprint board.Oct 28 2016, 11:09 PM
MaxSem moved this task from To-do to Stalled/Waiting on the Maps-Sprint board.

Change 319260 had a related patch set uploaded (by MaxSem):
Count pages with geo tags

https://gerrit.wikimedia.org/r/319260

Change 319262 had a related patch set uploaded (by MaxSem):
Count pages with geo tags

https://gerrit.wikimedia.org/r/319262

MaxSem moved this task from In progress to Needs review on the Maps-Sprint board.Nov 8 2016, 11:48 PM

Change 319260 merged by MaxSem:
Count pages with geo tags

https://gerrit.wikimedia.org/r/319260

Change 319262 merged by MaxSem:
Count pages with geo tags

https://gerrit.wikimedia.org/r/319262

MaxSem moved this task from Needs review to To-do on the Maps-Sprint board.Nov 22 2016, 9:50 PM
Yurik moved this task from All map-related tasks to Kartographer on the Maps board.Dec 6 2016, 3:33 PM
Yurik edited projects, added Maps (Kartographer); removed Maps.
Deskana lowered the priority of this task from High to Normal.Jan 23 2017, 10:34 PM
Deskana added a subscriber: Deskana.

Lowering priority as this was not identified as a "must have" in T155601: Stabilizing Interactive Products.

No outstanding patches, so removing the Patch-For-Review tag. There is still more work to do before this task is finished, however.

debt removed MaxSem as the assignee of this task.Jun 6 2017, 7:41 PM
debt moved this task from To-do to Backlog on the Maps-Sprint board.
debt added subscribers: MaxSem, debt.

Moving to backlog until such time that we can take this up again.

Moving off the sprint board - the Discovery team won't be able to do this work at this time.